<!--
  extend in future 
  https://gist.github.com/ChrisGitter/f43c87130d4e76db543c71addd23deb0
-->
<template>
  <transition-group name="list" tag="div">
    <slot></slot>
  </transition-group>
</template>

<script>
  // transitiong-group name refers to the animation
  export default {
  }
</script>

<style>
.list-enter-active, .list-leave-active {
  transition: opacity 1s, transform .5s;
}
.list-enter, .list-leave-to /* .list-leave-active for <2.1.8 */ {
  opacity: 0;
  transform: translateY( 80px );
}

</style>
